.jsmenulink {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
a.jsmenulink {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.jsmenulink:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.altlinks {
	CURSOR: hand
}
A.altlinks:link {
	CURSOR: hand; COLOR: #333333; TEXT-DECORATION: underline
}
A.altlinks:visited {
	COLOR: #666666; TEXT-DECORATION: underline
}
A.altlinks:hover {
	CURSOR: hand; COLOR: #333333; TEXT-DECORATION: underline
}
A.altlinks:active {
	COLOR: #333333
}


.mentable {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #666666
}

.menmaincell {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1E8CC7
}

.menmaincellover {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1861B0
}

.menmaincelltop {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1E8CC7
}

.menmaincellovertop {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1861B0
}

.mencell {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1861B0
}

.mencellover {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1E8CC7
}

.mencelltop {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1861B0
}

.mencellovertop {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 0px solid; CURSOR: hand; COLOR: #FFFFFF; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #1E8CC7
}
